/*** FORUM ***/
/* style for the posts and answers for detail_forum.html */

/* class for post and answers */
.post {
    background-color: rgb(240, 240, 240);
    padding: 10px 25px 10px 50px;
    border-radius: 0;
}
.post:first-child {
    border-top-left-radius: var(--border-radius);
    border-top-right-radius: var(--border-radius);
    padding-left: 25px;
}
.post:last-child {
    border-bottom-left-radius: var(--border-radius);
    border-bottom-right-radius: var(--border-radius);
}
.post:only-child {
    border-radius: var(--border-radius);
}

/* additional class for answers */
.answer {
    border-left: 1px solid var(--zlegreen);
    padding-left: 10px;
}

/* styling the displaying of the date and time in the forum */
.datetimes {
    font-size: 10px;
}